Bug 133725 - anaconda-help lacks arabic translation
anaconda-help lacks arabic translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda-help (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-26 16:45 EDT by Hicham AMAOUI
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:02:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hicham AMAOUI 2004-09-26 16:45:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
there were a typo in the arabic po file. This has been fixed in CVS.
please re-add the arabic translation of anaconda help

Version-Release number of selected component (if applicable):
anaconda-help-10.0.3-1

How reproducible:
Always

Steps to Reproduce:
1.start a gui installation of FC2t2
2.choose arabic as installation language
3.The help is in english
    

Actual Results:  anaconda help is in english

Expected Results:  should be in arabic

Additional info:
Comment 1 Jeremy Katz 2004-09-27 14:19:09 EDT
Removed from the exclude.  Will be in the next build.
Comment 2 Jeremy Katz 2006-04-24 14:02:30 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.